# Generated by Django 2.1.1 on 2018-10-03 07:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='JadwalPribadi',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kegiatan', models.CharField(max_length=50)),
                ('tanggal', models.DateField(auto_now_add=True)),
                ('waktu', models.TimeField(auto_now_add=True)),
                ('tempat', models.CharField(max_length=50)),
                ('kategori', models.CharField(max_length=50)),
            ],
        ),
    ]
